server {
    listen 8080;
    server_name _;
    root /usr/share/nginx/html;
    index /yjlwai/index.html;

    add_header 'Access-Control-Allow-Origin' 'http://localhost:8080';

    location / {
      try_files $uri $uri/ /index.html;
    }

    location /yjlwai {
      try_files $uri $uri/ /yjlwai/index.html;
    }
}
